<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Contenu du panier');
define('HEADING_TITLE', 'Qu\'y a t\'il dans mon panier ?');
define('TABLE_HEADING_REMOVE', 'Supprimer');
define('TABLE_HEADING_PRODUCTS', 'Produit(s)');
define('TABLE_HEADING_TOTAL', 'Total');
define('TEXT_CART_EMPTY', 'Votre panier est vide');
define('SUB_TITLE_SUB_TOTAL', 'Sous-Total : ');
define('SUB_TITLE_WEIGHT_TOTAL', 'Poids : ');
define('SUB_TITLE_TOTAL', 'Total : ');
define('OUT_OF_STOCK_CANT_CHECKOUT', 'Les produits marqués ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' ne sont pas en stock dans la quantité désirée.<br />Merci de corriger la quantité des articles marqués (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ').');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Les produits marqués avec ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' ne sont pas en stock dans la quantité désirée.<br />Vous pouvez néanmoins les acheter, ils vous seront délivrés dès disponibilité.');
define('TEXT_CART_DEL_CONFIRM', 'Voulez vous vraiment supprimer ce produit ?');
define('MY_CART_LEGEND', 'Mon Panier');
define('MY_CART_QTY', 'Quantité :');
define('SHOPPING_CART_TOTAL', 'Total :');
define('SHOPPING_CART_PRODUCTS_NBS', 'Produits :');
?>